Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.mappers.prototype

Prototype-based Mapper.

Functions

`accepts_dataset_as_samples`(fx) | Decorator to extract samples from Datasets.

Classes

`ProjectionMapper`([demean]) | Linear mapping between multidimensional spaces.
`PrototypeMapper`(similarities[, prototypes]) | Mapper to project data onto a space defined by prototypes from the same space via a similarity function.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »